class AddMovementTypeToPFournisseurDocTypes < ActiveRecord::Migration[6.0]
  def change
    add_column :p_fournisseur_doc_types, :movement_type, :string, :default => "deb"
    add_column :p_fournisseur_doc_types, :accounting, :boolean, :default => false
  end
end
